Intrusion Prevention

Codester.Super.Cms.Blog.Pro.SQL.Injection

Description

This indicates an attack attempt to exploit a SQL Injection vulnerability in Codester Super Cms Blog Pro.
The vulnerability is due to insufficient sanitizing of user supplied inputs in the application when handling a craft HTTP request. A remote attacker may be able exploit this to execute arbitrary code within the context of the application.

Affected Products

Codester Super Cms Blog Pro 1.0

Impact

System Compromise: Remote attackers can gain control of vulnerable systems.

Recommended Actions

Currently we are unaware of any vendor supplied patch or updates available for this issue.

CVE References

CVE-2018-17391

Other References

45463